### Method

# Gtk.Window.get_title

#### Declaration [src]

    const char*
    gtk_window_get_title (
      GtkWindow* window
    )

#### Description [src]

Retrieves the title of the window.

Gets property | `Gtk.Window:title`

#### Return value

Returns: `const char*`
the title of the window, or `NULL` if none has been set explicitly. The returned string is owned by the widget and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string